Bug 444292 - Fedora 9 Pre release notes claims 2.6.24 kernel
Fedora 9 Pre release notes claims 2.6.24 kernel
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 13:34 EDT by Kevin J. Cummings
Modified: 2009-09-21 17:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-28 20:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin J. Cummings 2008-04-26 13:34:58 EDT
Description of problem:
Section 2.2.3 of the Fedora 9 Preview Release Notes claims that Fedora 9
features a 2.6.24 Linux kernel, when in fact the Fedora 9 Preview release has
been updated (via rawhide) with an 2.6.25-1.fc9 kernel

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Documentation should be changed to indicate the 2.6.25 kernel expected to be
released.

Additional info:
Comment 1 Paul W. Frields 2008-04-28 20:18:43 EDT
This was fixed in CVS a while back and should be correct in F9 release notes.

Note You need to log in before you can comment on or make changes to this bug.